﻿/* =============================================================================
   Coda Slider
   ========================================================================== */
.coda-slider {
	background-color:#f7f7f7;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/box-tail-top.gif');
	border-color:#dfdfdf;
}
.coda-nav-left a { 
	background-image:url('/theme/bluehue-1.0/img/colorscheme/coda-direction-nav.png');
}
.coda-nav-right a {	
	background-image:url('/theme/bluehue-1.0/img/colorscheme/coda-direction-nav.png');
}
.coda-nav ul li { 
	background:url('/theme/bluehue-1.0/img/colorscheme/tab-divider.png') no-repeat right center;
}
.coda-nav ul li a .left {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/tab-left.png');
}
.coda-nav ul li a .right {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/tab-right.gif');
}
.coda-nav ul li a .middle {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/tab-middle.gif');
}
.coda-nav ul li a.current span {
	color:#5c5c5c;
}

.portfolio .single-post {overflow:hidden;}

/* =============================================================================
   Links
   ========================================================================== */
a {
	color: #3d8db8;
	font-weight: bolder;
}

/* =============================================================================
   Typography
   ========================================================================== */

h1{
  color:#1094AB;
  font-family:"Arial";font-size:26px;
  text-transform:uppercase;
}
h2{
  color:#5c5c5c;
}
h3{
  color:#1094AB;font-weight:bold
}
h4{
  color:#3d8db8;  
}

b, 
strong { 
    color:#3d8db8;
}

.textwidget blockquote {
	color:white;
	background:#5c5c5c url('/theme/bluehue-1.0/img/colorscheme/bg_blockquote.png') no-repeat 0 0;
	border-width:0;
	box-shadow:0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
}   

/* =============================================================================
   Lists
   ========================================================================== */
ul li {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/hor-line-1.gif');
	}
	ul li a {
		background-image:url('/theme/bluehue-1.0/img/colorscheme/list-arrow.png');
		color:#3d8db8;
		font-size:12px;
	}
	ul li a:hover {
		color:#1f1f1f;
		text-decoration:none;
	}
	ul ul {
		background-image:url('/theme/bluehue-1.0/img/colorscheme/hor-line-1.gif');
		}
ul {list-style:none;margin-bottom:15px}
ul.simple-list li {
	padding:2px 0;margin:0 0 0 25px;list-style-type:square;background:none;font-size:14px
}
		
/* General
---------------------------------------- */
body{
	background-image:url('/theme/bluehue-1.0/img/colorscheme/body-tail.gif');
	background-color:#f4f4f4;
	color: #7a7373;
}

/* Header
---------------------------------------- */

#header .container_12 {border-bottom:2px #ddd solid;padding-bottom:5px}

/* Logo */
.logo h1 a,
.logo h2 a {
	color:white;
}		  
.logo .tagline {
	color:#9b9a9a;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line.png')
}

/* Navigations
---------------------------------------- */
.sf-menu a,
.sf-menu a:hover {
	color:white;
}
.sf-menu > li > a {
	text-shadow:0px 1px #f50000;
}
.sf-menu > li > a .left {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/menu-button-left.png');
}
.sf-menu > li > a .right {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/menu-button-right.png');
}
.sf-menu > li > a .tail {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/menu-button-tail.png');
}
.sf-menu li ul {
	background-color:#f7f7f7;
}
.sf-menu li li {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/menu-divider.gif');
}
.sf-menu li li a {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/menu-hover.png');
	text-shadow:0px 1px #efefef;
	color:#5c5c5c;
}
.sf-menu ul{
        border: 1px solid #dfdfdf;
		box-shadow:0 1px 2px rgba(235,235,235,1);
		-moz-box-shadow:0 1px 2px rgba(235,235,235,1);
		-webkit-box-shadow:0 1px 2px rgba(235,235,235,1);
		}
.sf-menu li li a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a {
	text-shadow:0px 1px #f50000;
	color:#fff;
}

.sf-sub-indicator {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/menu-arrow.png');
	position:absolute;
	z-index: 999;
}

/* Content
---------------------------------------- */
#top-area .vr,
#bottom-area .vr {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-1.gif');
}	
#bottom-area #page-content h2 {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/hor-line-1.gif');
}

/* Comments
---------------------------------------- */
li.comment .comment-body {
	background-color:#f7f7f7;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/box-tail-top.gif');
	border-color:#dfdfdf;
	color:#b5b5b5;
}
	li.comment .comment-body .extra-wrap {
		background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-2.gif');
	}
.cancel-comment-reply a , #respond a{
	color:#3d8db8;
	}
.cancel-comment-reply a:hover {
	color:#000;
}

.cancel-comment-reply small{
	font-size: 100%;
}

/* Post
---------------------------------------- */
.post-holder {
	color:#888888; /* color :#b5b5b5; */
	background-color:#f7f7f7;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/box-tail-top.gif');
	border-color:#dfdfdf;
}

#author-description {
	color:#b5b5b5;
}

/* Post header */
.post-holder .entry-header h2 a {
}
.post-holder .entry-header h2 a:hover {
	color:#1f1f1f;
}

/* Featured thumbnail */
.featured-thumbnail .img-wrap {
	border-color:#dfdfdf;
}	

/* Thumbnail with prettyphoto */
.featured-thumbnail .image-wrap[rel="prettyphoto"] {
	border-color:#dfdfdf;
	}
	
.post-holder .featured-thumbnail {
	position:relative;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-2.gif');
}
.post-holder .img-border {
			position:absolute;
			left:1px;
			top:1px;
			border-width:5px;
			border-style:solid;
			border-color:#fff;
			width:200px;
			height:184px;
			}
			
.f-thumb-wrap .img-border {
			position:absolute;
			left:1px;
			top:1px;
			border-width:5px;
			border-style:solid;
			border-color:#fff;
			width:580px;
			height:264px;
			}

/* Meta information for post */
.post-meta,
.post-meta a {
	color:#434444;
}
.post-meta time,
.latestpost li time {
	background-image:url('/theme/bluehue-1.0/img/bg/icon-date.png');
	color:#434444;
}

.post-meta a[rel="author"] {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/icon-author.gif')
}

.comments-link {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/icon-comments.gif');
}

/* Image styling */
.alignleft,
.alignright,
.aligncenter,
.alignnone {
	border-color:#e5e5e5;
}

/* Page Navigation (wp-pagenavi) */
.wp-pagenavi a, .wp-pagenavi span {
	color:#282828;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/pagenavi-sprite.png');
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color:white;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/coda-direction-nav.png');
}

/* Author
---------------------------------------- */
#post-author {
	background-color:#f7f7f7;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/box-tail-top.gif');
	border-color:#dfdfdf;
}

/* 404
---------------------------------------- */
.error404-num {
	color:#a0a0a0;
}

/* Gallery */	
.header-title h1 {
     color:#2f3030;
}

/* Default layout 3 columns */
#gallery .portfolio li {
	color:#b5b5b5;
	background-color:#f7f7f7;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/box-tail-top.gif');
	border-color:#dfdfdf;
}
#gallery .portfolio li a.image-wrap {
	border-color:#dfdfdf;
}
#gallery .portfolio h3 a {
	color:#1f1f1f;
}
#gallery .portfolio h3 a:hover {
	color:#e35737;
}

/* 1 column portfolio*/
#gallery.one_column .portfolio li span.image-border {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-3.gif');
}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li span.image-border {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-3.gif');
}

/* Sidebar
---------------------------------------- */
#sidebar {
	color:#a0a0a0;
}
.widget h3 {
	color:#5c5c5c;
}

/* Events cycle */			
.events_cycle .desc {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/desc-bg.png');
}	
.events_cycle .desc h4 a {
	color:#3d8db8;
}
#post-controls a {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/prev-next.gif');
}

/* Post Cycle */
.post_cycle .desc {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/desc-bg.png');
}
.post_cycle .desc h4 a {
	color:white;
}

/* Testimonials
---------------------------------------- */
article.testimonial {
	color:#b5b5b5;
	font-style:normal;
}
article.testimonial .post-content {
	background:#f7f7f7;
}
article.testimonial .testi-pic,
.testi-pic {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line.png');
}


article.testimonial blockquote {
	color:#c5c5c5;
}
blockquote.testi-single .post-content {
	background:#f7f7f7;
	border:1px solid #dfdfdf;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}		
blockquote.testi-single blockquote {
	color:#c5c5c5;
}

/* Testimonials */
.name-testi .user {
	color:#3d8db8;
}
.testimonials div.testi_item .box {
			background-color:#f7f7f7;
			color:#b5b5b5;
		}	
		.testimonials div.testi_item figure {
			background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line.png');
		}
			.testimonials div.testi_item h4 a {
				color:#1f1f1f;
			}
			.testimonials div.testi_item h4 a:hover {
				color:#e35737;
			}
		.testimonials div.testi_item blockquote {
			color:#c5c5c5;
			}
			.testimonials div.testi_item blockquote a {
				color:#888;
				}
			.testimonials div.testi_item blockquote a:hover {
				color:#333;
				}
				
/* Shortcodes
---------------------------------------- */
.recent-posts li img.thumb {
	border-color:#dfdfdf;
}	
.recent-posts li h5 a:hover {
	color:#3d8db8;
}							
.recent-posts li span.meta {
	color:#888;
}

/* Recent news */
.recent-posts.recent_news li {
		background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-2.gif');
	}
.recent-posts.recent_news li .thumb-wrap .img-border {
			border-color: #fff;
		}	
		.img-border {
			border-color: #fff;
		}
		
/* Services */
	.recent-posts.services li {
		background-image:url('/theme/bluehue-1.0/img/colorscheme/hor-line-1.gif');
		color:#7a7373;
		}
			.recent-posts.services li h5 a {
				color:#3d8db8;
			}
			
/* Footer
---------------------------------------- */
#footer {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/footer-tail.png');
}
	#footer,
	#footer a {
		color:#5c5c5c;
		font-family: "Arial";
  font-weight: bold;
	}
	#copyright a {
				color:#b2b1b1;
			}
		#widget-footer .social-networks li a {
			background-image:url('/theme/bluehue-1.0/img/colorscheme/social-bg.png');
		}
	
			#footer .footer.nav ul li,#header .footer.nav ul li {
				background-image:url('/theme/bluehue-1.0/img/colorscheme/footer-menu-divider.gif');
				}
				#footer .footer.nav ul li a,#header .footer.nav ul li a {
					background-image:url('/theme/bluehue-1.0/img/bg/footer-menu-current.gif');
					
				}
				#footer .footer.nav ul li.current-menu-item a,#header .footer.nav ul li.current-menu-item a {
					color:#fff;
					box-shadow: 0 1px 0 rgba(255,255,255,1);
					-moz-box-shadow: 0 1px 0 rgba(255,255,255,1);
					-webkit-box-shadow: 0 1px 0 rgba(255,255,255,1);
					font-family: "Arial";
  font-weight: bold;
				}
				
/* Misc
---------------------------------------- */
.button,
.reply a {
	color:#3d8db8;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/button-arrow.png');
	}
	.button:hover,
	.reply a:hover {
		color:#1f1f1f;
		}

input.jbutton, button.jbutton, .jbutton {
  background: none repeat scroll 0 0 #1094AB !important;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 2px 2px 5px #777777;
  color: #FFFFFF !important;
  font-family: Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 5px;
  padding: 3px 25px 2px;
  text-transform:uppercase;
  text-decoration: none;
  letter-spacing:-1px;
  cursor:pointer;
  border-style:solid;border-color:#eee;border-width:0 1px 1px 0
}
.jbutton.small {padding:3px 15px;font-size:14px}
input.jbutton:hover, button.jbutton:hover, .jbutton:hover {border-color:#1094AB}

/* Back to Top */
#back-top span {
	background-image: url('/theme/bluehue-1.0/img/colorscheme/up-arrow.jpg');
}

.hr {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/hor-line-1.gif');
	}
.hr1 , .page .hr {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/hor-line-2.gif');
	}
	
.vr {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-1.gif');
}
.vertical_rule {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/vert-line-3.png');
}		

/* Forms
---------------------------------------- */
input[type="text"], textarea, select {
	background-image:url('/theme/bluehue-1.0/img/colorscheme/forms-tail.png');
	border-color:#d9d9d7;
	color:#888888!important;
	}
input[type="submit"], input[type="reset"] {
	color:#3d8db8;
	background-image:url('/theme/bluehue-1.0/img/colorscheme/button-arrow.png');
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	color:black;
	}	
	
/* Comment form */
#commentform a:hover {
	color:#000;
}	

/* Sidebar search form */
#searchform {
	border-color: gray;
	border: thin solid;
	width: 145px;
}
	#searchform .submit {
		background-image:url('/theme/bluehue-1.0/img/colorscheme/search-button.gif');
		}